<? $this->headLink()->appendStylesheet(_st('online-billing/ob.css')) ?>

<div class="gray-box form" id="online-billing" style="position: relative;">
	<div class="body">
		<div class="material">
			<h2 class="success"><?= __('mob_payment_success')?></h2>
			<p class="txt"><?= __('mob_online_billing_success_text_profile_booster') ?></p>
			<p class="txt"><?= __('mob_payment_redirect') ?> <span id="timer-time">15</span>.</p>
			<a href="<?=$this->getLink('private-v2')?>" class="to-dashboard"><?= __('mob_to_dashboard') ?></a>
		</div>

	</div>
</div>

<script type="text/javascript">
	var i = 15;

	setInterval(function (){
		$('timer-time').set('html',i--);
	},1000);

	setTimeout(function () {
		window.location.href = "<?=$this->getLink('private-v2')?>";
	},14000);
</script>